from parallels.core.utils.message_utils import single_line_message

AT_LEAST_ONE_OPERATION_MUST_BE_SPECIFIED = single_line_message("""
	At least one operation must be specified.
""")
ALL_OPERATIONS_MUST_BELONG_TO_SAME_OPERATOR = single_line_message("""
	All operations must belong to the same operator.
""")
ERROR_EXPAND_ERROR = single_line_message("""
	Expand error [%d]: %s
""")
ERROR_EXPAND_SYSTEM_ERROR = single_line_message("""
	Expand system error: [%d] %s
""")